.u-section-1 .u-sheet-1 {
  min-height: 720px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -9px -4px 14px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 715px;
}

.u-section-1 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-1 .u-image-1 {
  width: 185px;
  height: 131px;
  object-position: 0% 50%;
  margin: 42px 42px 0 58px;
}

.u-section-1 .u-image-2 {
  width: 185px;
  height: 185px;
  margin: 18px 42px 0 58px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 715px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 26px 52px 0 8px;
}

.u-section-1 .u-text-2 {
  margin: 4px 105px 0 36px;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 13px 80px 0 36px;
}

.u-section-1 .u-text-4 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 13px 24px 0 36px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-1 .u-text-5 {
  margin: 14px 167px 0 27px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 8px 93px 0 24px;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 6px auto -1px 194px;
  padding: 9px 24px 10px 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    margin-right: 17px;
    margin-left: 33px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 17px;
    margin-left: 33px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -30px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 0;
    margin-right: 44px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-1 .u-image-1 {
    width: 180px;
    height: 127px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    width: 180px;
    height: 180px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 150px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 8px;
  }

  .u-section-1 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1356px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1rem;
    margin-top: -30px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 854px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
    margin-right: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1012px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 2919px;
}

.u-section-2 .u-container-layout-2 {
  padding: 8px 0;
}

.u-section-2 .u-image-1 {
  object-position: 0% 50%;
  width: 180px;
  height: 127px;
  margin: 42px 0 0;
}

.u-section-2 .u-image-2 {
  width: 180px;
  height: 180px;
  margin: 18px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 670px;
  --radius: 10px;
  height: 243px;
  margin: 241px -580px 0 90px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 100px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  font-size: 1rem;
  margin: 87px 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 12px 0 0;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 49px auto 0 0;
  padding: 9px 24px 10px 23px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 925px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 194px;
    margin-right: -854px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 925px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 973px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 241px;
    margin-right: -580px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 526px;
    margin: 34px 0 24px auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 48px;
    order: 1;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -241px;
    margin-right: auto;
    margin-left: 42px;
  }

  .u-section-2 .u-image-2 {
    width: 158px;
    height: 158px;
    margin-top: -143px;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 886px;
    margin-right: -225px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 526px;
    order: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 1px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 1px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 114px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -111px;
    margin-left: 98px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 340px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 7418px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 48px;
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-2 .u-shape-1 {
    width: 340px;
    margin-top: 253px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 823px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
  position: relative;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 925px;
}

.u-section-3 .u-container-layout-1 {
  padding: 8px 0;
}

.u-section-3 .u-image-1 {
  object-position: 0% 50%;
  width: 185px;
  height: 131px;
  margin: 42px 17px 0 33px;
}

.u-section-3 .u-image-2 {
  width: 185px;
  height: 185px;
  margin: 18px 17px 0 33px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 925px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  font-weight: 400;
  margin: 13px 0 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  width: auto;
  font-size: 1rem;
  margin: 4px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
}

.u-section-3 .u-btn-2 {
  background-image: none;
}

.u-section-3 .u-btn-3 {
  background-image: none;
}

.u-section-3 .u-text-5 {
  margin: 87px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 12px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 49px auto 0 65px;
  padding: 9px 24px 10px 23px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: 62px;
    margin-right: 62px;
  }

  .u-section-3 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-3 .u-btn-1 {
    padding: 0;
  }

  .u-section-3 .u-btn-2 {
    padding: 0;
  }

  .u-section-3 .u-btn-3 {
    padding: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 51px;
  }

  .u-section-3 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 10px;
    margin-right: 161px;
    margin-left: 13px;
  }

  .u-section-3 .u-btn-4 {
    margin-top: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 973px;
  }

  .u-section-3 .u-image-1 {
    width: 180px;
    height: 127px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 180px;
    height: 180px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-4 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 2919px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 7418px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -8px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 132px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1091px;
  margin: -7px 0 20px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 121px;
}

.u-section-4 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 121px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 0 60px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 3px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 14px 132px 0 auto;
  padding: 9px 83px 10px;
}

.u-section-4 .u-btn-2 {
  --radius: 50px;
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: -45px auto 0 151px;
  padding: 9px 28px 10px 27px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 35px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 86px;
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 104px;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 104px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 11px;
    padding-right: 91px;
    padding-bottom: 11px;
    padding-left: 89px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 54px;
    padding-right: 34px;
    padding-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 21px;
    padding-left: 30px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 7px;
    margin-right: 21px;
    padding-right: 58px;
    padding-left: 58px;
  }

  .u-section-4 .u-btn-2 {
    margin-left: 8px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3856px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 3600px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
    margin-right: 0;
    padding-right: 137px;
    padding-left: 137px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 10px;
    margin-left: auto;
    padding-right: 82px;
    padding-bottom: 9px;
    padding-left: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2348px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 2267px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-right: 49px;
    margin-left: -29px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 14px;
    margin-right: -3px;
    padding-right: 83px;
    padding-left: 82px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 7px;
    margin-right: 0;
    padding-right: 25px;
    padding-left: 23px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 3856px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 540px;
  margin: 86px 0 20px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 3600px;
}

.u-section-5 .u-container-layout-1 {
  padding: 11px 0;
}

.u-section-5 .u-layout-cell-2 {
  background-position: 50% 50%;
  min-height: 100px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 0 0 10px;
}

.u-section-5 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 3px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 0 0 0 auto;
  padding: 9px 137px 11px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 10px auto 0;
  padding: 9px 82px 9px 81px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 35px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: 11px;
    padding-right: 91px;
    padding-left: 89px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 54px;
    padding-right: 34px;
    padding-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-2 {
    padding-right: 21px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 7px;
    margin-right: 21px;
    padding-right: 58px;
    padding-left: 58px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 8px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 40px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 801px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 151px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 0;
    margin-right: auto;
    margin-left: 36px;
    padding-left: 137px;
    padding-right: 137px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: auto;
    padding-right: 82px;
    padding-left: 81px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2348px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 505px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-right: 49px;
    margin-left: -29px;
  }

  .u-section-5 .u-btn-1 {
    margin-right: -3px;
    margin-left: 0;
    padding-left: 82px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 7px;
    margin-right: 0;
    padding-right: 25px;
    padding-left: 23px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 757px;
}

.u-section-6 .u-text-1 {
  margin: 10px -21px 0 21px;
}

.u-section-6 .u-video-1 {
  height: 531px;
  width: 978px;
  margin: 21px 60px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-video-1 {
    height: 510px;
    width: 940px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-6 .u-video-1 {
    height: 391px;
    width: 720px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-6 .u-video-1 {
    height: 293px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-6 .u-video-1 {
    height: 184px;
    width: 340px;
  }
}